import { useEffect as o } from "react";
import { useLocation as n } from "react-router";
const l = () => {
  const { pathname: t } = n();
  return o(() => {
    window.scrollTo(0, 0);
  }, []), o(() => {
    window.setTimeout(() => window.scrollTo(0, 0), 200);
  }, [t]), null;
};
export {
  l as default
};
